Bug 1734611 - Space missing between # and command in admin documentation
Summary: Space missing between # and command in admin documentation
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhgs-3.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Amrita
QA Contact: Sayalee
URL:
Whiteboard:
Depends On:
Blocks: 1782130
TreeView+ depends on / blocked
 
Reported: 2019-07-31 05:54 UTC by Kshithij Iyer
Modified: 2019-12-20 09:31 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Kshithij Iyer 2019-07-31 05:54:26 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.4/html-single/administration_guide/index

Section Number and Name:
IV. Manage
- 11. Managing Red Hat Gluster Storage Volumes
-- 11.15. Managing Split-brain

--- 11.15.2.1.  Recovering File Split-brain from the Mount Point
---- point 2

--- 11.15.3. Recovering GFID Split-brain from the gluster CLI
---- point 1
---- point 2
---- point 3


Describe the issue: 
Most commands mentioned in admin doc have space present between # and the command but in the above mentioned instances there was no space between # and command. We would need to add a space between them to maintain uniformity throughout the documentation.  

Suggestions for improvement: 
Do the following changes as shown below:
From:
#gluster
Change it to:
# gluster 

Additional information:

Comment 2 Amrita 2019-12-11 06:40:46 UTC
11.15.2.2. (not 11.15.2.1. as mentioned above) Recovering File Split-brain from the gluster CLI
----Selecting the file with latest mtime as source
------point 2-spacing removed 

11.15.3 Recovering GFID Split-brain from the gluster CLI
-----Selecting the bigger-file as source
-------point 1, 2 and 3-spacing removed

-----Selecting the file with latest mtime as source
-------point 3-spacing removed

-----Selecting one replica as source for a particular file
-------point 1 ansd 3- spacing removed

Please check the preview link:
https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.5/html/administration_guide/sect-managing_split-brain?lb_target=preview#Recovering_from_File_Split-brain


Note You need to log in before you can comment on or make changes to this bug.